<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ccac4438729bc9900be679e9bd58190f">
  <dict>
    <!--2020-03-28 10:24:36.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
